Subject: Feature request for the `cut`: record delimiter

From: George Brink <[email-masked]>
Date: Wed, 17 Apr 2013 17:26:16 -0400

Hello,

I have a task of extracting several "fields" from the text file. The
standard `cut` tool could be a perfect tool for a job, but...
In my file the '\n' character is a legal symbol inside fields and therefore
the text file uses other symbol for record-separator. And the `cut` has a
hard-coded '\n' for record separator (I just checked the source from the
coreutils-8.21 package).
The fix for this should be a simple one. I can probably make it myself  but
where to send the patch?
The README in coreutils suggests to read README-hacking and HACKING for
guide-lines on making a patch, but there are no such files in the the
coreutils-8.21.tar.xz.